HMACSTART(1)

NAME
hmacstart - Runs TPM2_HmacStart

DESCRIPTION
--version-string=v1045 is not a valid option

hmac

Runs TPM2_Hmac_Start

-hk key handle

-pwdk password for key (default empty)

-pwda password for sequence (default empty)

    [-halg (sha1, sha256, sha384) (default sha256)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

hmac

Runs TPM2_Hmac_Start

-hk key handle

-pwdk password for key (default empty)

-pwda password for sequence (default empty)

    [-halg (sha1, sha256, sha384) (default sha256)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for hmacstart is maintained as a Texinfo manual. If the info and hmacstart programs are properly installed at your site, the command

    info hmacstart

should give you access to the complete manual.